Summary:

A SQL injection vulnerability in TopicMapper.xml of PybbsCMS v5.2.1 allows attackers to access sensitive database information.

Reference Links(if available):

  • https://github.com/tomoya92/pybbs/issues/137
  • CVSS Score (if available)

    v2: / MEDIUM

    v3: /

    Links to Exploits(if available)